name = "Xibao Plus Plus / 喜报++"
filename = "XibaoPlusPlus-Fabric-0.2.0-release-mc1.21.1.jar"
side = "client"

[download]
url = "https://cdn.modrinth.com/data/h2xjHxOS/versions/oJMwlOly/XibaoPlusPlus-Fabric-0.2.0-release-mc1.21.1.jar"
hash-format = "sha512"
hash = "0cc532741286973fd74676a8c7f31e6c9225a327601530bb81477a2aa40afcabc2e2c74a7bb28edb7959263671230283d25cee1cff2b159fa9ef581b80167155"

[update]
[update.modrinth]
mod-id = "h2xjHxOS"
version = "oJMwlOly"
